<?php if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * DanTheCoder - Innovative Web Solutions
 *
 * @author	DanTheCoder
 * @link	http://danthecoder.com
*/

get_header();
?>

<div class="page <?php if( ! dtcwm_is_material() ) { ?>toolbar-fixed<?php } ?>">

    <?php do_action( 'woomobify_navbar'); ?>

    <?php do_action( 'woomobify_toolbar' ); ?>

    <div class="error-404 not-found page-content">

		<div class="empty-state">
            <div class="content-block text-center">

                <div class="empty-icon">
                	<?= (dtcwm_is_material() ? '<i class="material-icons">info</i>' : '<i class="f7-icons">info</i>'); ?>
                </div>
                <h2><?php _e( '404 Not Found', 'woomobify' ); ?></h2>
                <p><?php _e( "Oops! That page can&rsquo;t be found.", "woomobify" ); ?></p>
			
			</div>
        </div>

	</div>

</div>

<?php get_footer(); ?>