<?php if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * DanTheCoder - Innovative Web Solutions
 *
 * @author	DanTheCoder
 * @link	http://danthecoder.com
*/

get_header();

if ( dtcwm_is_woocommerce_page() ) {
	while ( have_posts() ) : the_post();
		the_content();
	endwhile;
} 
else { ?>

<div class="page <?php if( ! dtcwm_is_material() ) { ?>toolbar-fixed<?php } ?>">

    <?php do_action( 'woomobify_navbar'); ?>

    <?php do_action( 'woomobify_toolbar' ); ?>

    <div class="page-content">
    	<div class="content-block mt-0 bg-white block-shadow">
	    	<div class="content-block-inner">
		    <?php 
		    	while ( have_posts() ) : the_post();
				the_content();
				endwhile;
			?>
			</div>
		</div>

		<?php do_action( 'woomobify_footer' ); ?>
	</div>

</div>

<?php }

get_footer();