<?php if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * DanTheCoder - Innovative Web Solutions
 *
 * @author	DanTheCoder
 * @link	http://danthecoder.com
*/

global $settings_options;
 

if ( is_product() || is_account_page() ) {
	echo '<a href="'.dtcwm_return_to().'" class="link icon-only">'. (dtcwm_is_material() ? '<i class="material-icons">arrow_back</i>' : '<i class="f7-icons">chevron_left</i>') .'</a>';
}
elseif ( is_checkout() && empty( get_query_var('order-received') ) ) {
	echo '<a href="'.esc_url( wc_get_cart_url() ).'" class="link icon-only">'. (dtcwm_is_material() ? '<i class="material-icons">arrow_back</i>' : '<i class="f7-icons">chevron_left</i>') .'</a>';
}
elseif ( is_cart() ) {
	echo '<a href="'.home_url().'" class="link icon-only">'. (dtcwm_is_material() ? '<i class="material-icons">arrow_back</i>' : '<i class="f7-icons">chevron_left</i>') .'</a>';
} 
elseif ( $settings_options['enable_left_panel'] ) {
	echo '<a href="#" class="link icon-only open-panel">'. (dtcwm_is_material() ? '<i class="material-icons">menu</i>' : '<i class="f7-icons">menu</i>') .'</a>';
} 