<div class="page-wrapper">
    <div class="row no-gutters">

        <div class="col-md-3">
            <div class="sidebar-wrap sticky-top">

                <div class="sidebar-content">
                    <nav class="nav flex-column">
                        <span class="nav-item nav-title"><?php _e( 'Configuration', 'woomobify' ); ?></span>
                        <a class="nav-link active" data-toggle="tab" href="#general" role="tab"><i class="icon dtc-stack2"></i> <?php _e( 'General', 'woomobify' ); ?></a>
                        <a class="nav-link" data-toggle="tab" href="#branding" role="tab"><i class="icon dtc-bucket"></i> <?php _e( 'Branding', 'woomobify' ); ?></a>
                        <a class="nav-link" data-toggle="tab" href="#sliders" role="tab"><i class="icon dtc-images2"></i> <?php _e( 'Sliders', 'woomobify' ); ?></a>
                        <a class="nav-link" data-toggle="tab" href="#theming" role="tab"><i class="icon dtc-toggle"></i> <?php _e( 'Theming', 'woomobify' ); ?></a>
                        <a class="nav-link" data-toggle="tab" href="#woocommerce_pages" role="tab"><i class="icon dtc-stack-text"></i> <?php _e( 'WooCommerce Pages', 'woomobify' ); ?></a>
                        <a class="nav-link" data-toggle="tab" href="#custom_code" role="tab"><i class="icon dtc-cog3"></i> <?php _e( 'Custom Code', 'woomobify' ); ?></a>
                        
                        <div class="mb-4"></div>

                        <span class="nav-item nav-title"><?php _e( 'Layouts', 'woomobify' ); ?></span>
                        <a class="nav-link" data-toggle="tab" href="#layout_homepage" role="tab"><i class="icon dtc-insert-template"></i> <?php _e( 'Home Page', 'woomobify' ); ?></a>
                    </nav>
                </div>

            </div>
        </div>

        <main class="col-md-9">
            <div class="main-wrap">

                <form id="form-settings">

                    <div class="page-navbar sticky-top">

                        <?php include_once( $this->globals['plugin_path'] . 'views/navbar.php' ); ?>

                        <div class="form-action" style="display: none;">
                            <button type="button" class="form-cancel btn btn-secondary"><i class="icon dtc-blocked"></i> <?= _e('Cancel', 'woomobify'); ?></button>
                            <button type="submit" class="btn btn-primary ladda-button save-settings-spinner" data-style="zoom-out"><span class="ladda-label"><i class="icon dtc-paperplane"></i> <?php _e( 'Save Changes', 'woomobify' ); ?></span></button>
                        </div>

                    </div>

                    <div class="page-content">

                        <input type="hidden" name="action" value="dtcwm_settings_action">
                        <?php wp_nonce_field( 'dtcwm_settings_action', 'dtcwm_settings_nonce' ); ?>

                        <div class="tab-content">

                            <!-- General Tab -->
                            <?php include_once( $this->globals['plugin_path'] . 'views/tabs/general.php' ); ?>


                            <!-- Branding Tab -->
                            <?php include_once( $this->globals['plugin_path'] . 'views/tabs/branding.php' ); ?>


                            <!-- WooCommerce Pages -->
                            <?php include_once( $this->globals['plugin_path'] . 'views/tabs/woocommerce-pages.php' ); ?>


                            <!-- Sliders -->                   
                            <?php include_once( $this->globals['plugin_path'] . 'views/tabs/sliders.php' ); ?>


                            <!-- Theming -->
                            <?php include_once( $this->globals['plugin_path'] . 'views/tabs/theming.php' ); ?>


                            <!-- Custom Code -->                   
                            <?php include_once( $this->globals['plugin_path'] . 'views/tabs/custom-code.php' ); ?>


                            <!-- Home Page Layout -->
                            <?php include_once( $this->globals['plugin_path'] . 'views/tabs/layout-homepage.php' ); ?>
                            

                        </div>

                    </div>

                </form>

            </div>
        </main>

    </div>
</div>