<?php if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * DanTheCoder - Innovative Web Solutions
 *
 * @author	DanTheCoder
 * @link	http://danthecoder.com
*/

// Debug codes
/*function wpa54064_inspect_scripts() {
    global $wp_scripts;
    foreach( $wp_scripts->queue as $handle ) :
        echo $handle . ' <br> ';
    endforeach;
}
add_action( 'wp_print_scripts', 'wpa54064_inspect_scripts' );


function wpa54064_inspect_styles() {
    global $wp_styles;
    foreach( $wp_styles->queue as $handle ) :
        echo $handle . ' <br> ';
    endforeach;
}
add_action( 'wp_print_styles', 'wpa54064_inspect_styles' );
*/

// Load the settings options
global $settings_options;
$settings_options = get_option( 'dtcwm_settings_options' );


// Load Mobile Detect Class
if ( class_exists( 'DTC_Mobile_Detect' ) ) {
	global $device_detect;
	$device_detect = new DTC_Mobile_Detect;
}

require get_template_directory() . '/inc/function-helpers.php';
require get_template_directory() . '/inc/class-woomobify.php';
require get_template_directory() . '/inc/function-hooks.php';


// Load WooCommerce class if it is active
if ( dtcwm_is_woocommerce_activated() ) {
	require get_template_directory() . '/inc/class-woocommerce.php';
}

/**
 * Note: Do not add any custom code here.
 * Please read the documentation about making custom changes so that your customizations aren't lost during updates.
*/