<?php 

/**
 * DanTheCoder - Innovative Web Solutions
 *
 * @author  DanTheCoder
 * @link    http://danthecoder.com
*/

global $settings_options;

if ( ! $settings_options['enable_toolbar'] ) {
    return;
}

?>

<div class="toolbar tabbar toolbar-bottom">
    <div class="toolbar-inner">
        <a href="<?= home_url(); ?>" class="tab-link">
            <?= (dtcwm_is_material() ? '<i class="material-icons">home</i>' : '<i class="f7-icons">home</i>'); ?>
        </a>
        <a href="#" class="dtcwm-ajax tab-link open-popup" data-popup=".popup-categories">
            <?= (dtcwm_is_material() ? '<i class="material-icons">layers</i>' : '<i class="f7-icons">layers</i>'); ?>
        </a>
        <a href="<?= get_permalink( wc_get_page_id( 'shop' ) ); ?>" class="tab-link">
            <?= (dtcwm_is_material() ? '<i class="material-icons">local_offer</i>' : '<i class="f7-icons">tags</i>'); ?>
        </a>        
        <a href="<?= home_url( "?s=&post_type=product" ); ?>" class="tab-link">
            <?= (dtcwm_is_material() ? '<i class="material-icons">search</i>' : '<i class="f7-icons">search</i>'); ?>
        </a>
        <a href="<?= get_permalink( get_option('woocommerce_myaccount_page_id') ); ?>" class="tab-link">
            <?= (dtcwm_is_material() ? '<i class="material-icons">account_circle</i>' : '<i class="f7-icons">person</i>'); ?>
        </a>
    </div>
</div>