<?php if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * DanTheCoder - Innovative Web Solutions
 *
 * @author	DanTheCoder
 * @link	http://danthecoder.com
*/

?>

<form role="search" method="get" data-custom-search="true" class="nav-shadow woocommerce-product-search searchbar m-0" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<div class="searchbar-input">
		<input type="search" class="search-field" placeholder="<?php if ( empty( get_search_query() ) ) { esc_html_e( 'Search products&hellip;', 'woomobify' ); } else { echo get_search_query(); } ?>" name="s">
		<a href="#" class="searchbar-clear"></a>
	</div>
	<a href="#" class="searchbar-cancel"><?php _e( 'Cancel', 'woomobify' ); ?></a>
	<input type="hidden" name="post_type" value="product">
</form>