<div class="tab-pane fade show active" id="general" role="tabpanel">

    <div class="card">
        <div class="card-block p-md-5">

            <div class="row">
                <label class="col-md-4 col-form-label"><?php _e('Enable WooMobify', 'woomobify'); ?></label>
                <div class="col-md-8">
                    <label class="display-block">
                    <input type="checkbox" class="switchery" name="enable_woomobify" value="1" <?php checked(1, $settings_options[ 'enable_woomobify'], true); ?> />
                </label>
                    <small class="form-text text-muted"><?php _e('If disabled WooMobify will be off for visitors using mobile devices.', 'woomobify'); ?></small>
                </div>
            </div>

            <hr class="mb-4 mt-4">

            <div class="row">
                <label class="col-md-4 col-form-label"><?php _e('Enable Tablet', 'woomobify'); ?></label>
                <div class="col-md-8">
                    <label class="display-block">
                    <input type="checkbox" class="switchery" name="enable_tablet" value="1" <?php checked(1, $settings_options[ 'enable_tablet'], true); ?> />
                </label>
                    <small class="form-text text-muted"><?php _e('If enabled WooMobify will be disabled to visitors using tablets.', 'woomobify'); ?></small>
                </div>
            </div>

            <hr class="mb-4 mt-4">

            <!-- <div class="row">
                <label class="col-md-4 col-form-label"><?php _e('Enable Store Only', 'woomobify'); ?></label>
                <div class="col-md-8">
                    <label class="display-block">
                    <input type="checkbox" class="switchery" name="enable_store_only" value="1" <?php checked(1, $settings_options[ 'enable_store_only'], true); ?> />
                </label>
                    <small class="form-text text-muted"><?php _e('If enabled WooMobify will only be loaded for WooCommerce pages.', 'woomobify'); ?></small>
                </div>
            </div>

            <hr class="mb-4 mt-4"> -->

            <div class="row">
                <label class="col-md-4 col-form-label"><?php _e('Enable RTL', 'woomobify'); ?></label>
                <div class="col-md-8">
                    <label class="display-block">
                    <input type="checkbox" class="switchery" name="enable_rtl" value="1" <?php checked(1, $settings_options[ 'enable_rtl'], true); ?> />
                </label>
                    <small class="form-text text-muted"><?php _e('Add right to left support.', 'woomobify'); ?></small>
                </div>
            </div>

            <hr class="mb-4 mt-4">

            <div class="row">
                <label class="col-md-4 col-form-label"><?php _e('Force Save Settings', 'woomobify'); ?></label>
                <div class="col-md-8">
                    <label class="display-block">
                    <input type="checkbox" class="switchery" name="save_settings" value="1" <?php checked(1, $settings_options[ 'save_settings'], true); ?> />
                </label>
                    <small class="form-text text-muted"><?php _e('If enabled your setting options will always be saved whenever the plugin is uninstalled.', 'woomobify'); ?></small>
                </div>
            </div>

            <hr class="mb-4 mt-4">

            <div class="row">
                <label class="col-md-4 col-form-label"><?php _e('Bottom Toolbar', 'woomobify'); ?></label>
                <div class="col-md-8">
                    <label class="display-block">
                    <input type="checkbox" class="switchery" name="enable_toolbar" value="1" <?php checked(1, $settings_options['enable_toolbar'], true); ?> />
                </label>
                    <small class="form-text text-muted"><?php _e('If disabled the toolbar at the bottom will not be shown.', 'woomobify'); ?></small>
                </div>
            </div>

            <hr class="mb-4 mt-4">

            <div class="row">
                <label class="col-md-4 col-form-label"><?php _e('Left Side Panel', 'woomobify'); ?></label>
                <div class="col-md-8">
                    <label class="display-block">
                    <input type="checkbox" class="switchery" name="enable_left_panel" value="1" <?php checked(1, $settings_options['enable_left_panel'], true); ?> />
                </label>
                    <small class="form-text text-muted"><?php _e('If disabled the left side panel will not be shown.', 'woomobify'); ?></small>
                </div>
            </div>

            <hr class="mb-4 mt-4">

            <div class="row">
                <label class="col-md-4 col-form-label"><?php _e('Cleanup Header', 'woomobify'); ?></label>
                <div class="col-md-8">
                    <label class="display-block">
                    <input type="checkbox" class="switchery" name="opt_clean_head" value="1" <?php checked(1, $settings_options['clean_head'], true); ?> />
                </label>
                    <small class="form-text text-muted"><?php _e('Remove all the junk from WordPress header.', 'woomobify'); ?></small>
                </div>
            </div>

        </div>
    </div>

</div>